
/* FOR 细览  大小切换*/
.font0,.font0 p,.font0 div,.font0 table,.font0 span{font-family: "宋体"; font-size: 14px ; line-height: 32px!important;}
.font1,.font1 p,.font1 div,.font1 table,.font1 span{font-family: "宋体"; font-size: 16px!important; line-height: 32px!important;}
.font2,.font2 p,.font2 div,.font2 table,.font2 span{font-family: "宋体"; font-size: 18px!important; line-height: 32px!important;}
.font0 p,.font0 div,.font0 table,.font1 p,.font1 div,.font1 table,.font2 p,.font2 div,.font2 table{margin-top:20px;}
.qrcode{width: 160px;margin: 0 auto;margin-top: 40px;color: #999;text-align: center;}
.xl_nr25 img,.xl_nr25 table{max-width:95%;margin:10px auto;}

/**递增字体**/
			.font0,
      .font0 p,
      .font0 div,
      .font0 table,
      .font0 span,
      .font0 font {
        font-size: 14px !important;
      }

      .font1,
      .font1 p,
      .font1 div,
      .font1 table,
      .font1 span,
      .font1 font {
        font-size: 16px !important;
      }

      .font2,
      .font2 p,
      .font2 div,
      .font2 table,
      .font2 span,
      .font2 font {
        font-size: 17px !important;
      }

      .font3,
      .font3 p,
      .font3 div,
      .font3 table,
      .font3 span,
      .font3 font {
        font-size: 18px !important;
      }

      .font4,
      .font4 p,
      .font4 div,
      .font4 table,
      .font4 span,
      .font4 font {
        font-size: 19px !important;
      }

      .font5,
      .font5 p,
      .font5 div,
      .font5 table,
      .font5 span,
      .font5 font {
        font-size: 20px !important;
      }

      .font6,
      .font6 p,
      .font6 div,
      .font6 table,
      .font6 span,
      .font6 font {
        font-size: 21px !important;
      }

      .font7,
      .font7 p,
      .font7 div,
      .font7 table,
      .font7 span,
      .font7 font {
        font-size: 22px !important;
      }

      .font8,
      .font8 p,
      .font8 div,
      .font8 table,
      .font8 span,
      .font8 font {
        font-size: 23px !important;
				line-height: 32px !important;
      }
.detailCont,.detailCont p,.detailCont div,.detailCont span,.detailCont table{font-family: "宋体";line-height: 32px; margin-top:20px;}

.font8{font-size:8px !important;}
.font9{font-size:9px !important;}
.font10{font-size:10px !important;}
.font11{font-size:11px !important;}
.font12{font-size:12px !important;}
.font13{font-size:13px !important;}
.font14{font-size:14px !important;}
.font15{font-size:15px !important;}
.font16{font-size:16px !important;}
.font17{font-size:17px !important;}
.font18{font-size:18px !important;}
.font19{font-size:19px !important;}
.font20{font-size:20px !important;}
.font21{font-size:21px !important;}
.font22{font-size:22px !important;}
.font23{font-size:23px !important;}
.font24{font-size:24px !important;}
.font25{font-size:25px !important;}
.font26{font-size:26px !important;}
.font27{font-size:27px !important;}
.font28{font-size:28px !important;}


.active{ color: #f00  !important; }
/*For 概览*/
.loadinfo{ margin: 30px auto ; text-align: center}
.win_none{display:none}
.phone_show {display: none;}
/**手势**/
.cur_auto {cursor:auto}
.cur_def {cursor:default}
.cur_poin {cursor:pointer}
.cur_help {cursor:help}
.cur_wait {cursor:wait}


/*用于默认的数据列表模版，当嵌套该模版时，默认只显示5条，6-10条隐藏*/
.list_no_6_10,.list_no_6,.list_no_7,.list_no_8,.list_no_9,.list_no_10,.list_no_11,.list_no_12{ display: none ;}
.shortdate2,.longdate{ display: none }
.main .m_left h4{ overflow: hidden }
.pgStyle{ padding-top: 0 !important;}
.pgStyle input{ border: 1px solid ; text-align: center ;}


/**列表隐藏**/
.chnlcount_0 { display: none ;}
.chnltype_0 {display: none}

/**手机版细览调整**/
@media only screen and (max-width:767px) {
    .zf-xl-tit .ly em { text-align: left; }
    .zf-xl-tit h3{font-size: 30px;line-height:33px;}
    .zf-xl-tit h4{font-size: 20px;line-height:22px;}
    .font0,.font0 p,.font0 div,.font0 table,.font0 span{font-family: "宋体"; font-size: 18px ; line-height: 32px;  !important;}
    .font1,.font1 p,.font1 div,.font1 table,.font1 span{font-family: "宋体"; font-size: 20px  !important; line-height: 32px  !important;}
    .font2,.font2 p,.font2 div,.font2 table,.font2 span{font-family: "宋体"; font-size: 22px  !important; line-height: 32px  !important;}
    .font0 p,.font0 div,.font0 table,.font1 p,.font1 div,.font1 table,.font2 p,.font2 div,.font2 table{margin-top:20px;}
    .footer p{line-height: 25px;font-size: 15px;}
    .phone_none{display: none !important;}
    .pgStyle form{display: none;}
    .footer .phone_none{display: none;}
    .phone_show {display: block;}
    #pagegd .nPgStyle_red>form{display:none !important;}
    .xl-btn-box a.phone_none{display: none;}

}

/**pad调整**/
@media only screen and (max-width:979px) {
    .footer p{line-height: 25px;font-size: 15px;}
    .footer p > span{line-height: 25px;font-size: 15px;}
    .phone_show {display: block;}

}

.weather{margin-left:30px}

/**网站二级页面导航**/
.nav_other{width: 1140px;margin: 0 auto;}
@media only screen and (max-width:1024px) {
    .nav_other{width: auto;}
}
/**首页菜单图标**/
.right_nav{right: 1%;}
a[href]:after{content:normal;}
/*分享*/
.m-share{float: right;margin-top:-5px;}
.share{zoom: 1;}
.share:after{content: "";display: block;clear: both;}
.share a{float: left;width: 26px;height: 26px;border-radius: 50%;margin-left: 13px;background: #c9c9c9;cursor: pointer;display: block;}
.share a i{display: block;width: 26px;height: 26px;-webkit-transition: .4s all;-moz-transition: .4s all;-ms-transition: .4s all;transition: .4s all;}
.share a:hover i{-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg);-ms-transform: rotate(360deg);transform: rotate(360deg);}
.share #share-icon{width: 26px;height: 26px;float: left;display: none;}
.share #share-icon img{width: 100%;height: 100%;}
.share .share-qqzone i{background: url(cont_ico_share_20200422.png) 4px center no-repeat;}
.share .share-qqzone:hover{background-color: #fc7354;}
.share .share-wechat{position: relative;}
.share .share-wechat i{background: url(cont_ico_share_20200422.png) -30px center no-repeat;}
.share .share-wechat:hover{background-color: #1fbc7d;}
.share .share-weibo i{background: url(cont_ico_share_20200422.png) -65px center no-repeat;}
.share .share-qq:hover{background-color: #27a8f2;}
.share .share-qq i{background: url(cont_ico_share_20200422.png) -96px center no-repeat;}
.share .share-weibo:hover{background-color: #e96157;}
.share .bg-code{left: -36px;z-index: 10;}
.share .qrconde{position: absolute;top: 36px;border: 1px solid #ccc;padding: 5px;background: #fff;display: none;width: 100px;height: 100px;left: -98%;z-index: 11;}
.share .close-btn{position: absolute;background: #fff;color: #000;font-size: 12px;z-index: 12;width: 12px;height: 12px;line-height: 12px;text-align: center;right: -39px;top: 50px;display: none;cursor: pointer;}
.qrconde img{width: 100px;height:100px; }


/**政府信息公开专栏概览分页样式 zhxr**/
#pagegd .nPgStyle_red{white-space: nowrap;}
#pagegd .nPgStyle_red .disab {
    border: #ddd 1px solid;
    color: #ddd;
    margin: 2px;
    padding: 10px 12px;
    background: #fff;
}
#pagegd .nPgStyle_red .cur,
#pagegd .nPgStyle_red a.cur,
#pagegd .nPgStyle_red a.cur:visited {
    border: 1px solid#067ac3;
    color: #fff !important;
    background-color:#067ac3;
    font-weight: normal;
    margin: 2px 2px 2px 0;
    padding: 10px 18px;
    border-radius: 3px;
}
#pagegd .nPgStyle_red a {
    text-decoration: none;
    border: 1px solid #ddd;
    color: #000 !important;
    margin: 2px;
    padding: 10px 14px;
    background: #fff;
}
#pagegd .nPgStyle_red .count {
    margin: 15px;
    padding: 8px;
    border: 1px solid #ddd;
}
#pagegd .nPgStyle_red .go {
    margin-left: 15px;
    padding: 10px 12px;
    background-color: #FFF;
    border: 1px solid #ddd;
}

.err {
    border: 1px solid #f00 !important;
}

/* 政府信息公开专栏意见箱 */
.gkyjx{margin-top: 30px;}
.tltl{padding: 15px 20px;background: #1772c1;color: #fff;}
.tltl h5{font-size: 16px;font-weight: bold;float: left;padding-left: 12px;border-left: 4px #fff solid;line-height: 18px;margin-top: 1px}
.tltl a{float: right;}

.yjxbox{padding: 10px 20px 20px;border: 1px #e8e8e8 solid;}
.yjxbox ul li{font-size: 14px;line-height: 30px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.yjxbox ul li i{display: inline-block;width: 4px;height: 4px;float: left;background: #ccc;margin-top: 13px;margin-right: 10px;}
.yjfb{margin: 0 -20px;text-align: center}
.yjfb a{
    display: inline-block;
    width: 88px;height: 30px;
    border: 1px #1772c1 solid;
    font-size: 14px;
    text-decoration: none;color: #1772c1;
    line-height: 30px;
    margin: 10px 8px 0;
}
.yjfb a.sxa{background: #1772c1;color: #fff;}

.yj-table tbody tr td p{font-size: 14px;color: #666;line-height: 30px;}
.yj-table tbody tr td p span{margin-right: 35px;}

.yj-table{width: 85%;margin: 50px auto 0}
.bd-table tbody tr td.item{vertical-align: top;line-height: 40px;}
.pho-gkxx{display: none}


@media only screen and (max-width: 1200px){
    .yj-table{width: 100%}

}

@media only screen and (max-width: 1000px){
    .pho-gkxx{display: block}
    .yjxbox{background: #fff;margin-bottom: 20px;}
    .gkyjx{margin-top: 10px;}
}

@media only screen and (max-width: 750px){
    .yj-table tbody tr td p span{margin-right: 15px;display: inline-block}
}
/* 政府信息公开专栏意见箱 */

/**政府信息公开专栏改版分享**/
/**share by zhxr**/

/**部分一、定义图标风格，展示样式，注意lip、share_con、share_con1的定位 **/

.xl-nr-box .qtfx {position: relative;}
.xl-nr-box .qtfx .share_con {position: absolute;width: 170px;top: 50px;right: -60px;display: none}
.share_con i {width: 11px;display: block;height: 7px;position: relative;z-index: 6;background: url(2020scjg_share_top.png) no-repeat;margin: 0 auto;}
.share_con .share_con1 {
    border: 1px solid #e2e2e2;
    background-color: #f7f7f7;
    padding: 0px 5px 18px 5px;
    position: relative;
    z-index: 5;
    margin-top: -1px;
    height: 35px;
    border-radius: 5px;
}
.share_con .share_con1 li {
    float: left;
    width: 33.3%;
    height: 25px;
    text-align: center;
    line-height: 25px;
    margin-top: 15px;

}
.share_con li a {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}
.share_con a.bds_weixin {
    background: url(2020scjg_share_weixin.png) no-repeat center center;
}
.share_con a.bds_weibo {
    background: url(2020scjg_share_weibo.png) no-repeat center center;
}
.share_con a.bds_qzone {
    background: url(2020scjg_share_qzone.png) no-repeat center center;
}
.bdsharebuttonbox a{cursor: pointer;}

/**部分二：主要用于微信分享时的弹框样式**/

.wx_dialog{
    background:#fff;
    border:1px solid #ccc;
    position:fixed;
    left:40%;
    top:30%;
    padding:5px;
}
.wx_dialog .bd_weixin_popup_head {
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    line-height: 16px;
    height: 16px;
    position: relative;
    color: #000;
}
.wx_dialog .bd_weixin_popup_close {
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0;
    top: 0;
    color: #999;
    text-decoration: none;
    font-size: 16px;
}
.wx_dialog .wx_erm{
    padding:20px;
}
.wx_dialog .bd_weixin_popup_foot {
    font-size: 12px;
    text-align: left;
    line-height: 22px;
    color: #666;
}
/**share by zhxr**/
/*头部logo*/
.logo .orgname {
    font-size: 40px;
    font-weight: bold;
    color: #fff;
}
@media only screen and (max-width: 790px){
    .logo .orgname {
        font-size: 24px;
        font-weight: bold;
        color: #fff;
    }
}
body {
    background: #eaf6fd;
}

/* 改版底部样式 */
#footer_2021 {
	position: relative;
	padding-top: 32px;
}

.pho-foot_2021 {
	display: none;
}

.xzk_2021 {
	padding: 5px 0 10px;
	background: #f2f2f2;
	border-top: 1px #eee solid;
	box-shadow: 0 0 10px rgba(0, 0, 0, .05);
}

.xzk_2021>ul>li {
	display: inline-block;
}

.xzk_2021 p a,
.xzk_2021 ul li p {
	padding: 0 17px;
}

.mark_2021 {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
}

.dialog_2021 {
	width: 80%;
	background: #fff;
	position: fixed;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	max-height: 85%;
	overflow-y: auto;
}

.dialog_2021 ul li {
	font-size: 14px;
	line-height: 24px;
	padding: 10px 0;
	border-bottom: 1px #e8e8e8 solid;
	text-align: left;
}

.dialog_2021 ul li a {
	display: block;
	padding: 0 15px;
	color: #666;
}

@media screen and (max-width: 750px) {
	.pho-foot_2021 {
		display: block;
		padding: 10px 0 0;
		background: #fff;
		text-align: center;
		font-size: 12px;
		line-height: 28px;
	}
	.pho-foot_2021 p {
		display: inline-block;
		background: url(20201208-shu.png) no-repeat right center;
	}
	.pho-foot_2021 p span:last-child a,
	.pho-foot_2021 p>a:last-child,
	.xzk_2021 ul li:last-child p {
		background: none;
	}
	.pho-foot_2021 {
		padding: 0;
	}
}
.bot_bg_2021 {
	font-size: 12px;
}

.pho-fix_2021 {
	width: auto;
}

.zzmsd-t_2021 a {
	font-size: 14px;
	margin: 20px 2px 0;
}

.ftb_2021 {
	font-size: 14px;
}
.yqlj_con_2021 {
	padding: 4px 0 20px;
	border-top: 1px #e2e2e2 solid;
	box-shadow: 0 0 10px rgba(0, 0, 0, .05);
	background: #f2f2f2;
}

@media screen and (max-width: 750px) {
	.yqlj_con_2021 {
		display: none;
	}
}

.w_1300_2021 {
	width: 1300px;
	margin: 0 auto;
}

.fixed .w_1300_2021 {
	position: relative;
}

@media screen and (max-width: 1340px) {
	.w_1300_2021 {
		width: 1200px;
	}
}

@media screen and (max-width: 1240px) {
	.w_1300_2021 {
		width: 1000px;
	}
}

@media screen and (max-width: 1000px) {
	.w_1300_2021 {
		width: auto;
		padding: 0 20px;
	}
}

@media screen and (max-width: 750px) {
	.w_1300_2021 {
		padding: 0 15px;
	}
}

@media screen and (max-width: 374px) {
	.w_1300_2021 {
		padding: 0 15px;
	}
}

.yqlj_tit1_2021 {
	margin-top: 16px;
	position: relative;
}

.yqlj_tit1_2021>ul {
	margin-right: -18px;
	*width: 100%;
	height: 38px;
}

.yqlj_tit1_2021>ul>li {
	float: left;
	width: 24%;
	margin-right: 1%;
	list-style-type: none;
}

.yqlj_tit1_2021>ul>li p {
	padding-left: 14px;
	height: 36px;
	border: 1px solid #e5e5e5;
	line-height: 36px;
	background-color: #ffffff;
	position: relative;
	cursor: pointer;
	transition: .3s all;
	z-index: 6;
}

.yqlj_tit1_2021>ul>li p em {
	position: absolute;
	right: 12px;
	top: 15px;
	width: 10px;
	height: 6px;
	background: url(20fjszf_arr.png) no-repeat;
	transition: .3s all;
}

.yqlj_tit1_2021>ul>li p i {
	position: absolute;
	left: 50%;
	bottom: 38px;
	margin-left: -14px;
	width: 28px;
	height: 15px;
	display: none;
	background: url(20fjszf_arr7.png) no-repeat center;
}

.yqlj_tit1_2021>ul>li.on p i {
	display: block;
}

.yqlj_tit1_2021>ul>li.on em {
	transform: rotate(180deg);
}

.yqlj_tit1_2021>ul>li .yqlj_con1_2021 {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 101;
	bottom: 52px;
	background-color: #ffffff;
	padding: 15px 20px 15px 30px;
	border-radius: 10px;
	box-shadow: 0 0 6px rgba(22, 88, 160, .21);
}

.yqlj_tit1_2021>ul>li .yqlj_con1_2021 li {
	float: left;
	width: 14.28571%;
	line-height: 30px;
	list-style-type: none;
}

.yqlj_tit1_2021>ul>li .yqlj_con1_2021 li a {
	text-decoration: none;
	color: #333;
}

.yqlj_tit1_2021>ul>li .yqlj_con1_2021 table {
	width: 100%;
}

.yqlj_tit1_2021>ul>li .yqlj_con1_2021 table a {
	text-decoration: none;
	color: #333;
}

.yqlj_tit1_2021>ul>li .yqlj_con1_2021 table li {
	width: auto;
	margin-left: 1.5%;
}

@media screen and (max-width: 1000px) {
	.yqlj_tit1_2021>ul>li p {
		padding-left: 5px;
	}

	.yqlj_tit1_2021>ul>li p em {
		right: 5px;
	}

	.yqlj_tit1_2021>ul>li p {
		font-size: 12px
	}
}

.bot_bg_2021 {
	background-color: #f2f2f2;
	padding: 32px 0 20px;
	overflow: hidden;
	border-top: 1px #e2e2e2 solid;
}

.bot_bg_2021 .container>span {
	padding-top: 35px;
}

@media screen and (max-width: 1000px) {
	.bot_bg_2021 {
		padding: 15px 0;
	}
}

@media screen and (max-width: 750px) {
	.bot_bg_2021 {
		font-size: 12px;
	}
}

.twhite1_2021 a:link,
.twhite1_2021 a:visited {
	color: #333;
}

.twhite1_2021 {
	color: #333;
}

.bot_l_2021 {
	width: 50%;
	line-height: 37px;
	font-size: 13px;
	float: left;
}

.bot_l_2021 h3 {
	font-weight: normal;
	font-size: 14px;
	line-height: 37px;
}

.bot_l_2021 h3 a {
	margin: 0 10px;
	text-decoration: none
}

.bot_l_2021 h3 a:hover {
	color: #1658a0;
}

.bot_r_2021 li a {
	text-decoration: none;
}

.bot_l_2021 p {
	margin-left: 10px;
}

.bot_l_2021 p span {
	margin-right: 16px;
}

.bot_l_2021 p span img {
	margin-right: 8px;
}

@media screen and (max-width: 1340px) {
	.bot_l_2021 p span {
		margin-right: 15px;
	}
}

@media screen and (max-width: 1240px) {
	.bot_l_2021 {
		width: 45%;
	}
}

@media screen and (max-width: 1000px) {
	.bot_l_2021 {
		width: auto;
		float: none;
		text-align: center;
		line-height: 26px;
	}

	.bot_l_2021 h3 {
		line-height: 26px;
	}

	.bot_l_2021 h3 a,
	.bot_l_2021 p span {
		display: inline-block;
	}

	.bot_l_2021 p span {
		margin-right: 8px;
		margin-left: 8px;
	}
}

.dzjg_2021 {
	margin-top: 20px;
	float: right;
}

@media screen and (max-width: 1000px) {
	.dzjg_2021 {
		display: none;
	}
}

#_span_jiucuo {
	display: inline-block;
}

.bot_r_2021 li a {
	text-decoration: none;
}

.bot_r_2021 {
	width: 33%;
	margin-right: 1%;
	margin-top: -15px;
	position: relative;
	float: right;
}

.bot_r_2021 h3 {
	font-size: 14px;
	line-height: 42px;
	font-weight: bold
}

.bot_r_2021 li {
	margin-bottom: 9px;
	list-style: none;
	width: 50%;
	float: left
}

.bot_r_2021 li a {
	display: block;
	margin-right: 6px;
	line-height: 36px;
	height: 36px;
	padding-left: 49px;
	background-color: #ebebeb;
	position: relative;
	cursor: inherit;
	font-size: 14px;
}

.bot_r_2021 li a i {
	font-size: 24px;
	width: 24px;
	height: 24px;
	line-height: 24px;
	position: absolute;
	top: 6px;
	left: 13px;
	color: #666;
}

.bot_r_2021 .codebox_2021 {
	position: absolute;
	width: 112px;
	height: 112px;
	display: none;
	left: -122px;
	background: #fff;
	bottom: 5px
}

.bot_r_2021 .codebox_2021 img {
	width: 100%;
}

.bot_r_2021 li:hover .codebox_2021 {
	display: block
}

.bot_r_2021 .lgewm-codebox_2021 {
	width: 240px;
	left: -240px;
}

.bot_r_2021 .lgewm-codebox_2021 img {
	width: 47%;
	margin: 0 1%
}

@media screen and (max-width: 1340px) {
	.bot_r_2021 {
		margin-right: 0;
	}

	.bot_r_2021 li a {
		padding-left: 50px;
	}
}

@media screen and (max-width: 1240px) {
	.bot_r_2021 li a {
		padding-left: 40px;
	}

	.bot_r_2021 li a i {
		left: 7px;
	}

	.bot_r_2021 li a {
		font-size: 14px;
	}

}

@media screen and (max-width: 1000px) {
	.bot_r_2021 {
		display: none;
	}
}

.clear {
	clear: both;
}

.fot-bot_2021 {
	border-top: 1px #e2e2e2 solid;
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
	line-height: 26px;
	background: #f2f2f2;
}

.fot-bot_2021 p span {
	display: inline-block;
	margin: 0 10px;
}

@media screen and (max-width: 1000px) {
	.fot-bot_2021 p:nth-child(2) {
		display: none;
	}
}

@media screen and (max-width: 750px) {
	.fot-bot_2021 {
		font-size: 12px;
	}
}
/* 改版底部样式 */

/* By Jcl */
/* 2022-8-25 */
#pagegd .nPgStyle_red .cur,
#pagegd .nPgStyle_red a.cur,
#pagegd .nPgStyle_red a.cur:visited {
	border: 1px solid #c31606!important;
	color: #fff !important;
	background-color:#c31606!important;
}
body * {
	outline-style: none !important;
	-moz-outline-style: none !important;
}

/* 2023-1-5 */
body {
	background: #FEF9F6;
}
.logo {
margin-top: 0;
}
.bg {
background: url(20201014-bg.png) no-repeat center 200px;
}
.banner {
padding-top: 70px;
}
.pho-nav {
padding-right: 30px;
}
.nav_2021 li.curr > a {
color: #1658a0;
}
.ewm_tu{
overflow: hidden;
}
.xl-btn-box a {
color: #c31606;
}
.side-right a:hover {
color: #c31606;
}
.zx-btn a {
color: #fff;
}

@media only screen and (min-width: 1000px){
.banner {
margin-bottom:105px;
}
.fixed.header_21_con1 .nav_21 ul{
float:left\0;
}
.fixed.header_21_con1 .nav_21 ul li{
margin-left:40px\0;
}
}
@media only screen and (max-width: 1000px){
.header_21_inp1{
text-align:center;
}
.search input{
	height: 34px;
	line-height:34px;
}
}
@media only screen and (max-width: 768px){
.header_21_ss {
width: calc(100% - 25px);
}
}
@media only screen and (max-width: 750px){
.pho-nav {
padding-right: 15px;
}
}
@media screen and (max-width: 414px) {
.bg {
background-position-y: 170px;
}
}
/* By Jcl end */